[Vita] Le VHBL continue de fonctionner en 3.60

Sony vient de déployer encore une mise à jour inutile, la 3.60, pour soi-disant “améliorer la stabilité du logiciel système”. La version juste d’avant, la 3.57, permettait de pouvoir profiter du VHBL via l’exploit usermode du jeu Metal Gear Solid: Portable OPS+. Malheureusement, Sony a bouché la faille en question et il n’est plus possible de lancer l’exploit en 3.60. Se pourrait-il qu’il existe un autre moyen de lancer le VHBL sur ce nouveau firmware ?

Metal Gear Solid Portable Ops 173210 exploit VHBL custom bubbles fake

L’exploit Metal Gear Solid: Portable OPS+ par 173210 permettant l’accès au VHBL en 3.57


Cependant, il semblerait que Sony n’ait toujours pas réussi à patcher les Customs Bubbles de qwikrazor87, qui continuent de tourner en 3.60. En effet, la firme a peut-être patché les exploits kernel, mais n’a en aucun cas réussi à patcher l’exploit usermode utilisé dans le lancement du VHBL. C’est ce qu’affirme une vidéo du célèbre hacker The_Zett qui, une nouvelle fois, montre le VHBL s’exécuter parfaitement sur la dernière monture du logiciel système de la console.

Pour rappel, le VHBL ne peut pas faire tourner d’ISO/CSO (backups de jeux), de jeux PS1 ni de plugins, mais seulement quelques homebrews (voir notre liste des programmes compatibles). Sachez aussi que vous ne pouvez pas installer cette Custom Bubble en 3.60, il faut l’avoir déjà installée en 3.52 (ou inférieur) via un exploit dit kernel. Et enfin, nous vous conseillons de passer en 3.60 : vous perdrez les joies du hack qui peuvent s’offrir à vous, au présent comme au futur (voir notre tutoriel : « TUTO – Garder un jeu exploitable en bonne santé »).